gluegen.build.version=2.3.1
gluegen.build.number=63
gluegen.build.id=2015-03-27_16-10-43
gluegen.build.branch=origin/master
gluegen.build.commit=f1eba171ddd887a2daa3dfa2ac90ac864c5b22d4
jogl.build.version=2.3.1
jogl.build.number=74
jogl.build.id=2015-03-27_16-14-07
jogl.build.branch=origin/master
jogl.build.commit=b142c7130c05c9c0ae97841b4ff626f528c45438
jogl-demos.build.number=64
jogl-demos.build.id=2015-03-27_16-29-28
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
